#header { background: #222; }
.wrapper{ background-color: #f7f8fa ; padding:20px 0px}
.special{ max-width: 1200px; margin: 0 auto; }
.special .special-banner{ width: 1200px;height: 114px; background: url(../images/banner-special.jpg) no-repeat center; margin-bottom: 20px;color: #fff;text-align:center;}
.special .special-banner .special-title{font-size: 24px;padding-bottom: 14px;padding-top: 24px;}
.special-banner .special-hint,.special-banner .special-hint h1{font-size:14px;}
.special-banner .special-hint h1{display:inline-block;}
.special-list { margin-right: -19px;  }
.special-list img{width:100%;object-fit: cover;}
.special-list .list{width: 260px;background-color: #fff;margin-bottom: 20px;margin-right: 20px;float: left;padding: 16px 12.3px 20px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);border-radius: 4px;transition: 0.35s;}
.special-list .list:hover{transform:translateY(-8px);box-shadow: 0 12px 15px rgba(0, 0, 0, 0.3);}
.special-list .list .special-list-img{height: 170px;overflow: hidden;}
.special-list .list .special-list-title{height: 48px;line-height: 40px;font-size: 16px;color:#444;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin: 0 auto;}
.special-list .list  .come-on-special{display: block;/* width:264px; */height:32px;line-height: 32px;border: #2caeff 1px solid;border-radius: 42px;text-align: center;color: #2caeff;font-size: 16px;}
.special-list .list:hover  .come-on-special{background-color: #2caeff;color: #fff;}

.pager-linkPage a, .pager-linkPage span {border-radius: 20px;padding: 0 11px;min-width: 40px;box-sizing: border-box;}
.pagelist{padding:10px 0;}
.pagelist .pager-linkPage span.current {border-color: #2CAEFF!important;background: #2CAEFF!important;}
.pagelist .pager-linkPage a:hover {border: 1px solid #A8D7FF;background: #ffffff;color: #2CAEFF;}
.pagelist .pager-linkPage a.downPage:hover,.pagelist .pager-linkPage a.upPage:hover {background: #2CAEFF;color: #fff}
.pager-skip, #pager-btn {border-radius: 20px;}
#pager-btn {border-color: #2CAEFF;color: #2CAEFF;}
#pager-btn:hover {background: #2CAEFF;}